Cancel
Showing results for 
Search instead for 
Did you mean: 

How can I model/create a conical edge blend using Boundary Radius and Center Radius values?

Creator
Creator

Hi,

 

I have looked at using UF_MODL_create_edge_blend_mult  for multiple radius points,  but I cannot see how/where to simply use the 2 parameters (Boundary Radius & Center Radius) that are available in the Edge Blend dialog box, when running NX in modelling mode?

 

I have successfully used the simple blend function UF_MODL_create_blend  

 

However, I am not familiar with using UF_MODL_create_edge_blend_mult  and it seems to be key to the solution.

 

Am I looking in the wrong area? Any help would be appreciated!

 

Thank You